## paramspider 1.0.1

=== debian/changelog ===
paramspider (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/integration-test.sh: forcing 'exit 77' in line 19 if the file
    'results/testphp.vulnweb.com.txt' is not found. (Closes: #1082061)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 Sep 2024 23:32:52 -0300

paramspider (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: created to remove a generated manpage when building.
  * debian/tests/integration-test.sh: using 'grep' instead of 'diff' to check
    if some results are present in 'paramspider' output. (Closes: #1079708)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Sep 2024 16:46:56 -0300

paramspider (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1065812)

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 28 Mar 2024 20:10:36 -0300
