=== debian/control ===
Source: paramspider
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Aquila Macedo Costa <aquilamacedo@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-requests,
 python3-colorama,
 python3-docutils <!nodoc>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/devanshbatham/ParamSpider/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/paramspider
Vcs-Git: https://salsa.debian.org/pkg-security-team/paramspider.git

Package: paramspider
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Mining parameters from the dark corners of Web Archives
 paramspider allows you to fetch URLs related to any domain or a list
 of domains from Wayback Archives. It filters out "boring" URLs, allowing
 you to focus on the ones that matter the most.
