=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=paramspider

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	rst2man < debian/man/paramspider.rst > debian/man/paramspider.1
endif
