=== debian/tests/control ===
Test-Command: paramspider -h
Restrictions: superficial

Tests: integration-test.sh
Restrictions: allow-stderr, needs-internet, skippable
